from turtle import *

#ad hoc Übungen 1.3 b
pensize(3)
pencolor("red")
fillcolor("cyan")
begin_fill()
left(40)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
end_fill()
fillcolor("yellow")
begin_fill()
right(160)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
end_fill()
fillcolor("pink")
begin_fill()
right(160)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
end_fill()
fillcolor("darkblue")
begin_fill()
right(160)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
end_fill()
fillcolor("lightgreen")
begin_fill()
right(160)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
right(90)
forward(50)
end_fill()